@charset "utf-8";

/* CSS Document */



.suckerdiv ul{

	margin: 0 1px;

	padding: 0;

	list-style-type: none;

	width: 216px; /* Width of Menu Items */

	border-left:#222222 solid 1px;

	border-right:#222222 solid 1px;

	border-bottom:#222222 solid 1px;

}

	

.suckerdiv ul li{

	position: relative;

	z-index:100;

}

	

/*1st level sub menu style */

.suckerdiv ul li ul{

	left: 215px; /* Parent menu width - 1*/

	position: absolute;

	width: 216px; /*sub menu width*/

	top: 0;

	display: none;

	z-index:100;

}



/*All subsequent sub menu levels offset */

.suckerdiv ul li ul li ul{ 

	left: 215px; /* Parent menu width - 1*/

}



/* menu links style */

.suckerdiv ul li a{

	display: block;

	text-decoration: none;

	background-color:#060608;

	padding: 8px 5px;

	border-bottom: 0;

	color:#F90;

	padding-left:10px;

}

.suckerdiv ul li ul li a{

	display: block;

	text-decoration: none;

	background-color:#060608;

	padding: 8px 5px;

	border-bottom: 0;

	color:#F90;

	padding-left:10px;

	border-top: 1px solid #222222;

}



.suckerdiv h1{

	margin:0px;

	padding:0px;

	font-size:16px;

	background:url(../images/dh-bjc.jpg) repeat-x; 

	display:block;

	color:#FFFFFF;

	height:36px;

	line-height:36px;

	padding-left:8px;

	cursor:pointer;

}



.suckerdiv ul li a:visited{

	color:#F90;

}



.suckerdiv ul li a:hover{

	color:#FFFFFF;

	background-color:#000000;

	background-position:205px 0px;

}



.suckerdiv .subfolderstyle{

	background: url(../images/left_bor.gif) no-repeat;

	background-color:#060608;

	background-position:205px -30px;

}



.frameClass{

	width:100%; height:33px; border:0; position:absolute; filter:alpha(opacity=0);-moz-opacity:0; z-index:-1

}



/* Holly Hack for IE \*/

* html .suckerdiv ul li { float: left; height: 1%; }

* html .suckerdiv ul li a { height: 1%; }

/* End */



.h{	margin:0px;	padding:0px;font-size:16px;background:url(../images/dh-bjc.jpg) repeat-x;display:block;color:#FFFFFF;height:36px;

	line-height:36px;padding-left:8px;	cursor:pointer;}

div.news-o .sh a,div.news-t .sh a{ color:#8873da; font-size:14px; text-decoration: underline;font-weight: bold;}



.news .h{display: block;height: 36px;background: url(../images/news-bj.jpg) repeat-x;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.news .h span{float: left;line-height: 36px;font-size: 16px;font-weight: bold;color: #a99357;}

.news .h i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}



.news .nh {display: block;height: 36px;background: url(../images/news-bj.jpg) repeat-x;font-weight: bold;font-size:16px;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.news .nh i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}

.news .nh em {font-style: normal;font-weight: 400;font-size: 12px;float: right;color: #fff;}

.news .nh em a {color: #fff;text-decoration: underline;display: block;width: 40px;height: 36px;background-image: url(../images/tbb.gif);background-position: 35px -97px;background-repeat: no-repeat;}

.news .nh span {float: left;}

.news .sh a:hover{ text-decoration: none;}



/***************add style*************/



.video { padding:0px 0px 20px 0px; margin-top:-30px;*+margin-top:-20px;  }

.video .nh {display: block;height:36px;background: url(../images/news-bj.jpg) repeat-x;font-weight: bold;font-size:16px;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.video .nh i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}

.video .nh span{ float: left; }

.video .nh em {font-style: normal;font-weight: 400;font-size: 12px;float: right;color: #fff;}

.video .nh em a {color: #fff;text-decoration: underline;display: block;width: 40px;height: 36px;background-image: url(../images/tbb.gif);background-position: 35px -97px;background-repeat: no-repeat;}

.video .nh li {float: left;}



.video-content { padding:13px; height:200px; }



.video-content .video-left { width:30px; height:40px; float:left; background:url(../images/feature_left.png) center top; margin-top:69px; display:block; }

.video-content .video-right { width:30px; height:40px; float:left; BACKGROUND: url(../images/feature_right.png) center top; margin-top:69px; display:block; }

.video-content .video-mid { width:600px !important;  float:left; overflow:hidden; margin:0px 6px;}

.video-content .video-mid ul { list-style-type:none; }



.ul-video li { width:292px; float:left; position:relative; overflow:hidden; margin:5px; }

.ul-video li span { display:inline-block; line-height:23px; }

.ul-video li span.video-img img { width:288px; height:179px; border-radius:5px; padding:1px; border:1px solid #452822; }

.video-intro { position:absolute; bottom:0px; left:0px; background:#000; opacity:0.7; width:252px; height:143px; padding:20px; line-height:20px; }

.video-intro a { display:block; width:252px; height:143px;}

.video-intro span.video-title  { color:#fff; font-size:16px; font-weight:bold; }

.video-intro p.video-des { color:#FFC000; }

.video-intro span.video-num { color:#9C9C9C; }

.video-intro em.video-start-1 { width:48px; height:48px; margin: 0 auto; background: url("../images/new-bg.png") no-repeat -60px 0; display:block; text-align:center; padding:8px 0px; }

.video-intro em.video-start-1 img { width:48px; height:48px;}



.ul-video li em.video-start { position:absolute; width:48px; height:48px; top:36%; left:41%; background: url("../images/new-bg.png") no-repeat -60px 0;}

.ul-video li span.video-h2 { color:#fff; font-size:16px; font-weight:bold; position:absolute; width:100%; height:39px;  bottom:0px; left:0px; line-height:39px; background:#000; opacity:0.7; padding-left:20px; }



.ul-video-1 li {  margin:15px 18px; }



.wbcp-1 { padding:15px 0px 15px 16px; }

.ul-video-1 li .video-intro span.video-title a { font-size:14px;  }

.ul-video-1 li span.video-h2 { font-size:13px; color:#fad48e; }



video { display:block; }



.h3-video { color:#fff; font-size:16px; font-weight:bold; height:39px; line-height:39px; padding:20px 0px 5px 0px; }

.h3-video span { display:inline-block; margin-left:30px; vertical-align:middle;}



.span-video { display:block; color:#9C9C9C; height:26px; line-height:26px;  }

.p-video { line-height:23px; }

.P-N { margin:10px 0px;  }

.P-N  span { display:inline-block; float:left; margin:20px 10px 30px 10px; width:80px; height:23px; line-height:23px;  border-radius:50px; text-align:center; background:#AE8711; }

.P-N  span a { color:#fff; display:inline-block; width:80px; }





ul { list-style-type:none; }



.span-menu { display:inline-block; position:relative; padding-bottom:30px; font-size:12px; }

.sub-menu,.sub-menu li .sub-menu{ display:none; position:absolute;z-index:999999;width:215px; background:#060608; border:solid 1px #222; border-radius:2px;  }

.sub-menu{ top:25px; }

.sub-menu li .sub-menu{left:215px;top:inherit;  }

.sub-menu li{ clear:both;width:100%; box-sizing:border-box; border-top:solid 1px #222; border-botton:solid 1px #222;  }

.sub-menu li:first-child { border-top:none; }

.sub-menu li:last-child{ border-top:solid 1px #222; border-bottom:none;}

.sub-menu li a{ background:none; float:left;width:100%; display:inline-block; padding:10px 0px 10px 10px;text-decoration:none;display:block;border:0 none;font-size:12px;color:#f90;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition:color .4s ease-in-out;-moz-transition:color .4s ease-in-out;-webkit-transition:color .4s ease-in-out;-o-transition:color .4s ease-in-out; }

.sub-menu li:hover>a{background:#000; color:#fff; }



.sub-menu>li.dropdown>a {  background:url(../images/left_bor.gif) no-repeat 98% -28px; }

.sub-menu >li.dropdown>a:hover { background:url(../images/left_bor.gif) no-repeat 98% 2px; }





/*********************hot**********************/

.hot { padding:0px 0px 20px 0px; margin-top:30px; }

.hot .nh {display: block;height:36px;background: url(../images/news-bj.jpg) repeat-x;font-weight: bold;font-size:16px;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.hot .nh i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}

.hot .nh em {font-style: normal;font-weight: 400;font-size: 12px;float: right;color: #fff;}

.hot .nh em a {color: #fff;text-decoration: underline;display: block;width: 40px;height: 36px;background-image: url(../images/tbb.gif);background-position: 35px -97px;background-repeat: no-repeat;}

.hot .nh span {float: left;}





/*********************why us**********************/

.why-us { padding:0px 0px 20px 0px; margin-top:30px; }

.why-us .nh {display: block;height:36px;background: url(../images/news-bj.jpg) repeat-x;font-weight: bold;font-size:16px;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.why-us .nh i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}

.why-us .nh em {font-style: normal;font-weight: 400;font-size: 12px;float: right;color: #fff;}

.why-us .nh em a {color: #fff;text-decoration: underline;display: block;width: 40px;height: 36px;background-image: url(../images/tbb.gif);background-position: 35px -97px;background-repeat: no-repeat;}

.why-us .nh span {float: left;}



.why-us-ul { padding:20px; }

.why-us-ul li { padding:3px 0px; color:#909090; line-height:18px; list-style:square; }



.why-us-ul li strong {   display:inline; font-weight:bold; font-size:13px;}

.why-us-ul li h4 { display:inline; font-weight:normal; }

.why-us-ul li strong a { color:#f90;}



.span-num { display:inline-block; width:20px; height:20px; text-align:center; line-height:20px; margin-right:10px; background:#f60; border-radius:3px; font-weight:bold; font-size:16px; color:#fff; }



/*********************live-chat**********************/

.live-chat { margin-top:10px; }

.live-chat .nh {display: block;height:36px;background: url(../images/news-bj.jpg) repeat-x;font-weight: bold;font-size:16px;line-height: 36px;margin: 0px -9px;padding: 0px 9px;}

.live-chat .nh i {display: block;width: 7px;height: 23px;_height: 23px;background-image: url(../images/tbb.gif);background-position: -31px -32px;float: left;margin-right: 5px;}

.live-chat .nh em {font-style: normal;font-weight: 400;font-size: 12px;float: right;color: #fff;}

.live-chat .nh em a {color: #fff;text-decoration: underline;display: block;width: 40px;height: 36px;background-image: url(../images/tbb.gif);background-position: 35px -97px;background-repeat: no-repeat;}

.live-chat .nh span {float: left;}

.live-chat img { margin-top:20px;}



.aqo-img{position:relative; top:-54px; left:-20px; background:url(../images/qo.jpg) left top no-repeat; height:59px; padding-left:46px; font-size:15px; font-weight:bold; color:#d09716; padding-top:16px;}
/* add */
.h a{
	color: #fff;
}